#salida>div,
#errores>div{
	display:inline-block;
	width:50px;
	height:50px;
	border: 1px solid black;
	background-color: #ccc;
	font-size: 1.2em;
	line-height: 50px;
	text-align: center;
}

#errores>div{
	color:RED;
}

/**
Estilos para la imagen
*/



body{
	background-color: white;
}
section{
	display:table;
	margin: 10px auto;
}

section>div{
	display:table-cell;
}

h1,#tablero,#imagen,#salida,#errores{
	margin-top: 10px;
	margin-bottom: 10px; 
}

input{
	border-radius: 5px;
	width:40px;
	height:50px;
	line-height: 50px;
	font-size: 20px;
	background-color: cyan;
	text-align: center;
	border:none;
}

button{
	width:200px;
	height: 50px;
	line-height: 50px;
	border-radius: 5px;
}